package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.enums.GroupType;

public class StudentEduTeacherDto {

    private Integer studentId;

    private Integer educationalTeacherId;

    private String educationalTeacherName;

    private String groupType;

    public String getGroupType() {
        return groupType;
    }

    public void setGroupType(String groupType) {
        this.groupType = groupType;
    }

    public Integer getStudentId() {
        return studentId;
    }

    public void setStudentId(Integer studentId) {
        this.studentId = studentId;
    }

    public Integer getEducationalTeacherId() {
        return educationalTeacherId;
    }

    public void setEducationalTeacherId(Integer educationalTeacherId) {
        this.educationalTeacherId = educationalTeacherId;
    }

    public String getEducationalTeacherName() {
        return educationalTeacherName;
    }

    public void setEducationalTeacherName(String educationalTeacherName) {
        this.educationalTeacherName = educationalTeacherName;
    }
}
